{% extends "base.html" %}
{% block title %}Add New Client{% endblock %}
{% block content %}
    <h3>Add a New Client</h3>
    <form method="post">
        {{ form.hidden_tag() }}
        <label for="name">Name:</label>
        {{ form.name(size=32) }}
        {% for error in form.name.errors %}
        <span style="color: red;">{{ error }}</span>
        {% endfor %}
        
        <label for="email">Email:</label>
        {{ form.email(size=32) }}
        {% for error in form.email.errors %}
        <span style="color: red;">{{ error }}</span>
        {% endfor %}
        
        <label for="dateOfBirth">Date of Birth:</label>
        {{ form.dateOfBirth() }}
        {% for error in form.dateOfBirth.errors %}
        <span style="color: red;">{{ error }}</span>
        {% endfor %}
        
        {{ form.submit() }}
    </form>
{% endblock %}
